Jump to content
Comet Forums

aloisius95

Members
  • Content Count

    2
  • Joined

  • Last visited

Everything posted by aloisius95

  1. We were looking to enable Bitcomet over VMWare Horizon, and Horizon VDI requires windows server. looks like we gotta move out of bitcomet :(
  2. I'm running Windows Server 2019 latest patch, unable to even run the installer. Currently still on. 1.68, any version after that the installer fails to even open with "The installer doesn't support Windows Server System"
×
×
  • Create New...